*           SPSS DATA DEFINITION STATEMENTS FOR  1992 NATIONAL SAMPLE SURVEY OF REGISTERED NURSES.
*           GENERAL USE FILE.


VALUE LABELS ID
   0100016-5606306       "0100016-5606306"
/ Q1A
   1       "DIPLOMA"
   2       "ASSOCIATE DEGREE"
   3       "BACCALUREATE DEGREE"
   4       "MASTERS OR DOCTORATE (N.D.)"
  -9       "UNKNOWN/REFUSED"
  -6       "DECEASED/NOT ELIGIBLE"
  -8       "NOT APPLICABLE" 
/ Q1B_MO
   01-12       "01-12"
    -9       "UNKNOWN/REFUSED"
      -6       "DECEASED/NOT ELIGIBLE"
      -8       "NOT APPLICABLE" 
/ Q1B_YR
   24-92       "24-92"
    -9       "UNKNOWN/REFUSED"
      -6       "DECEASED/NOT ELIGIBLE"
      -8       "NOT APPLICABLE" 
/ q1c
   01-56       "VALID STATE CODE"
   57-113       "OUTSIDE U.S."
    -8       "NOT APPLICABLE"
    -9      "UNKNOWN/REFUSED"
      -6       "DECEASED/NOT ELIGIBLE" 
/ Q2A
   1       "YES"
   0       "NO"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE"
    -8       "NOT APPLICABLE" 
/ Q2B
   1       "NURSING AIDE"
   2       "LICNSED PRACTICAL/VOCATIONAL NURSE"
   3       "OTHER"
   4       "ALLIED HEALTH"
   5       "OTHER PROFESSIONAL"
   6       "MANAGERIAL/CLERICAL IN HEALTH CARE"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ Q3A
   1       "YES"
   0       "NO"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE"
    -8       "NOT APPLICABLE" 
/ Q3B
   1       "YES"
   0       "NO"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE"
    -8       "NOT APPLICABLE" 
/ Q3C
   1       "ASSOCIATE DEGREE"
   2       "BACCALUREATE DEGREE"
   3       "MASTER DEGREE"
   4       "DOCTORAL DEGREE"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ Q3D
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ Q3E
   1       "BIOLOGICAL/PHYSICAL SCIENCE"
   2       "BUSINESS OR MANAGEMENT"
   3       "EDUCATION"
   4       "LIBERAL ARTS"
   5       "SOCIAL SCIENCES"
   6       "OTHER"
   7       "PSYCHOLOGY"
   8       "LAW"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ Q4A
   1       "YES"
   0       "NO"
   -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ Q5A
   1       "CLINICAL PRACTICE"
   2       "EDUCATION"
   3       "SUPERVISION/ADMINISTRATION"
   4       "OTHER"
   5       "PUBLIC HEALTH"
   6       "PSYCHOLOGY"
   7       "RESEARCH"
   8       "LAW"
 -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ Q5
   1       "YES"
   0       "NO"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" -8       "NOT APPLICABLE" 
/ Q6A_1
   1       "YES"
   0       "NO"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" -8       "NOT APPLICABLE" 
/ Q6A_2
   1       "YES"
   0       "NO"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" -8       "NOT APPLICABLE" 
/ Q6A_3
   1       "YES"
   0       "NO"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" -8       "NOT APPLICABLE" 
/ Q6A_4
   1       "YES"
   0       "NO"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" -8       "NOT APPLICABLE" 
/ Q6B_1
   1       "YES"
   0       "NO"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" -8       "NOT APPLICABLE" 
/ Q6B_2
   1       "YES"
   0       "NO"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" -8       "NOT APPLICABLE" 
/ Q6B_3
   1       "YES"
   0       "NO"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" -8       "NOT APPLICABLE" 
/ Q6C_1
   1       "YES"
   0       "NO"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" -8       "NOT APPLICABLE" 
/ Q6C_2
   1       "YES"
   0       "NO"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" -8       "NOT APPLICABLE" 
/ Q6C_3
   1       "YES"
   0       "NO"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" -8       "NOT APPLICABLE" 
/ Q6C_4
   1       "YES"
   0       "NO"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" -8       "NOT APPLICABLE" 
/ Q6E
   1       "YES"
   0       "NO"
  -9       "UNKNOWN/REFUSED"
  -6       "DECEASED/NOT ELIGIBLE"
  -8       "NOT APPLICABLE" 
/ Q7A
   1       "YES"
   0       "NO"
   -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ Q7B
   1       "FULL-TIME STUDENT"
   2       "PART-TIME STUDENT"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ Q7C
   1       "ASSOCIATE DEGREE"
   2       "BACCALAUREATE DEGREE"
   3       "MASTER DEGREE"
   4       "DOCTORAL DEGREE"
   5       "OTHER"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ Q7D_1
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE"
 / Q7D_2
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE"
 / Q7D_3
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE"
 / Q7D_4
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE"
 / Q7D_5
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ Q7D_6
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ Q7D_7
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ Q7D_8
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE"
 / Q8
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
  -6       "DECEASED/NOT ELIGIBLE"
 / Q9_ST
   0       "OUTSIDE OF U.S."
   01       "Alabama"
   02       "Alaska"
   04       "Arizona"
   05       "Arkansas"
   06       "California"
   08       "Colorado"
   09       "Connecticut"
   10       "Delaware"
   11       "Dist.of Columbia"
   12       "Florida"
   13       "Georgia"
   15       "Hawaii"
   16       "Idaho"
   17       "Illinois"
   18       "Indiana"
   19       "Iowa"
   20       "Kansas"
   21       "Kentucky"
   22       "Louisiana"
   23       "Maine"
   24       "Maryland"
   25       "Massachusetts"
   26       "Michigan"
   27       "Minnesota"
   28       "Mississippi"
   29       "Missouri"
   30       "Montana"
   31       "Nebraska"
   32       "Nevada"
   33       "New Hampshire"
   34       "New Jersey"
   35       "New Mexico"
   36       "New York"
   37       "North Carolina"
   38       "North Dakota"
   39       "Ohio"
   40       "Oklahoma"
   41       "Oregon"
   42       "Pennsylvania"
   44       "Rhode Island"
   45       "South Carolina"
   46       "South Dakota"
   47       "Tennessee"
   48       "Texas"
   49       "Utah"
   50       "Vermont"
   51       "Virginia"
   53       "Washington"
   54       "West Virginia"
   55       "Wisconsin"
   56       "Wyoming"
     -9       "UNKNOWN/REFUSED"
  -8       "NOT APPLICABLE"
    -6       "DECEASED/NOT ELIGIBLE"
 / Q10
   1       "AN EMPLOYEE OF FACILITY"
   2       "TEMPORARY EMPLOYMENT AGENCY"
   3       "SELF EMPLOYED"
   -8       "NOT APPLICABLE"
   -9       "UNKNOWN/REFUSED"
     -6       "DECEASED/NOT ELIGIBLE"
 *NOTE: was Q1A BY ORIGINAL CONVENTION* 
/ Q11A
   110       "NON-FED,SHRT-TERM/XCPT PSYCHIATRIC"
   120       "NON-FED,LONG-TERN/XCPT PSYCHIATRIC"
   130       "NON-FEDERAL PSYCHIATRIC HOSPITAL"
   140       "FEDERAL GOVERNMENT HOSPITAL"
   150       "OTHER TYPE OF HOSPITAL"
   210       "NURSING HOME UNIT IN HOSPITAL"
   220       "OTHER NURSING HOME"
   230       "FACILITY FOR MENTALLY RETARDED"
   240       "OTHER TYPE EXTENDED CARE FACILITY"
   245       "RETIERMENT HOME RESIDENCE"
   310       "LPN/LVN PROGRAM"
   320       "DIPLOMA PROGRAM (RN)"
   330       "ASSOCIATE DEGREE PROGRAM (RN)"
   340       "BACCALAUREATE/HIGHER DEGREE NURSING"
   350       "OTHER NURSING EDUCATION"
   400       "OFFICIAL STATE HEALTH DEPARTMENT"
   405       "OFFICIAL STATE MENTAL HEALTH AGENCY"
   410       "OFFICIAL CITY/COUNTY HEALTH DEPARTMENT"
   415       "COMBINATION (OFCL/VOL) NURS SVC"
   420       "VISITING NURSE SERVICE (VNS/NA)"
   425       "OTHER HOME HEALTH AGENCY"
   430       "COMMUNITY MENTAL HEALTH FACILITY"
   435       "COMMUNITY/NEIGHBORHOOD HLTH CENTR"
   440       "PLANND PARNTHOOD/FMLY PLANNNG CNTR"
   445       "DAY CARE CENTER"
   450       "RURAL HEALTH CARE CENTER"
   455       "RETIREMENT COMMUNITY CENTER"
   460       "HOSPICE"
   465       "OTHER PUBLIC HEALTH SETTING"
   466       "SUBSTANCE ABUSE OUT-PATIENT FACILITY"
   510       "PUBLIC SCHOOL SYSTEM"
   520       "PRIVAT/PARCHL ELEMNTRY/SCNDRY SCHL"
   530       "COLLEGE OR UNIVERSITY"
   540       "OTHER SCHOOL HEALTH SERVICE"
   610       "PRIVATE INDUSTRY-OCCUP HEALTH"
   620       "GOVERNMENT-OCCUPATIONAL HLTH"
   630       "OTHER OCCUPATIONAL HEALTH"
   710       "SOLO PRACTICE (PHYSICIAN)"
   715       "SOLO PRACTICE (NURSE)"
   720       "PARTNERSHIP (PHYSICIANS)"
   725       "PARTNERSHIP (NURSES)"
   730       "GROUP PRACTICE (PHYSICIANS)"
   735       "GROUP PRACTICE (NURSES)"
   740       "PARTNERSHIP OR GROUP PRACTICE"
   750       "FREESTANDING CLINIC (PHYSICIANS)"
   755       "FREESTANDING CLINIC (NURSES)"
   760       "AMBULATORY SURGICAL CENTER"
   770       "DENTAL PRACTICE"
   780       "HEALTH MAINTENANCE ORGANIZATION (HMO)"
   790       "OTHER AMBULATORY CARE SETTING"
   910       "CENTRAL OR REGIONAL FEDERAL AGENCY"
   920       "STATE BOARD OF NURSING"
   930       "NURSING/HLTH PROFESSIONL ASSOCIATN"
   940       "HEALTH PLANNING AGENCY"
   950       "PRISON OR JAIL"
   960       "INSURANCE COMPANY (REVIEW/CLAIMS)"
   970       "OTHER"
   971       "NON-NURSING HEALTH PERSONNEL ED PROGRAM"
   972       "NURSE ENTREPRENEUR"
   973       "PRIVATE HOME DUTY"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
      -6       "DECEASED/NOT ELIGIBLE"
 / Q12
   1       "ADMINISTRATOR"
   2       "CERTIFIED NURSE ANESTHETIST (CRNA)"
   3       "CHARGE NURSE"
   4       "CLINICAL NURSE SPECIALIST"
   5       "CONSULTANT"
   6       "DEAN/DIRECTOR OF NURSING EDUCATION"
   7       "DIRECTOR/ASSISTANT OF NURSING SERVICE"
   8       "DISCHARGE PLANNER"
   9       "GENERAL DUTY NURSE"
   10       "HEAD NURSE OR ASSISTANT HEAD NURSE"
   11       "INFECTION CONTROL NURSE"
   12       "IN-SERVICE EDUCATION DIRECTOR"
   13       "INSTRUCTOR"
   14       "INSURANCE REVIEWER"
   15       "NURSE CLINICIAN"
   16       "NURSE COORDINATOR"
   17       "NURSE-MIDWIFE"
   18       "NURSE PRACTITIONER"
   19       "PATIENT CARE COORDINATOR"
   20       "PRIVATE DUTY NURSE"
   21       "PROFESSOR/ASSISTANT PROF"
   22       "PUBLIC HEALTH NURSE"
   23       "QUALITY ASSURANCE NURSE"
   24       "RESEARCHER"
   25       "SCHOOL NURSE"
   26       "STAFF NURSE"
   27       "SUPERVISOR OR ASSISTANT SUPERVISOR"
   28       "TEAM LEADER"
   29       "NO POSITION TITLE"
   30       "OTHER"
   31       "CASE MANAGER"
   32       "OCCUPATIONAL HEALTH NURSE"
  -8       "NOT APPLICABLE"
   -9       "UNKNOWN/REFUSED"
     -6       "DECEASED/NOT ELIGIBLE"
 / Q13A_A
   0-100       "0-100"
    -8       "NOT APPLICABLE"
     -9       "UNKNOWN/REFUSED"
       -6       "DECEASED/NOT ELIGIBLE" 
/ Q13A_B
   0-100       "0-100"
    -8       "NOT APPLICABLE"
     -9       "UNKNOWN/REFUSED"
       -6       "DECEASED/NOT ELIGIBLE" 
/ Q13A_C
   0-100       "0-100"
    -8       "NOT APPLICABLE"
     -9       "UNKNOWN/REFUSED"
       -6       "DECEASED/NOT ELIGIBLE" 
/ Q13A_D
   0-100       "0-100"
    -8       "NOT APPLICABLE"
     -9       "UNKNOWN/REFUSED"
       -6       "DECEASED/NOT ELIGIBLE" 
/ Q13A_E
   0-100       "0-100"
    -8       "NOT APPLICABLE"
     -9       "UNKNOWN/REFUSED"
       -6       "DECEASED/NOT ELIGIBLE" 
/ Q13A_F
    0-100       "0-100"
    -8       "NOT APPLICABLE"
     -9       "UNKNOWN/REFUSED"
       -6       "DECEASED/NOT ELIGIBLE" 
/ Q13A_G
    0-100       "0-100"
    -8       "NOT APPLICABLE"
     -9       "UNKNOWN/REFUSED"
       -6       "DECEASED/NOT ELIGIBLE" 
/ Q13B
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ Q14A
   1       "INTENSIVE CARE BED UNIT"
   2       "STEP-DONW,TRANSITIONAL"
   3       "GENERAL/SPECIALTY"
   4        "OUTPATIENT"
   5       "OPERATING ROOM"
   6       "POST OPERATIVE RECOVERY ROOM"
   7       "LABOR/DELIVERY ROOM"
   8       "EMERGENCY DEPARTMENT"
   9       "HOME HEALTH CARE"
  10       "HOSPICE UNIT"
  11       "OTHER"
  12       "NO SPECIFIC AREA ASSIGNED"
  13       "SPECIALIZED LABORATORIES"
  14       "CHEMICAL DEPENDENCY"
 -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ Q14B
   1       "CHRONIC CARE"
   2       "CORONARY CARE"
   3       "NEUROLOGICAL"
   4       "NEWBORN"
   5       "OBSTETRICS/GYNECOLOGIC"
   6       "ORTHOPEDIC"
   7       "PEDIATRIC"
   8       "PSYCHIATRIC"
   9       "REHABILITATION"
  10       "BASIC MEDICAL/SURGICAL"
  11       "WORK IN MULTIPLE UNITS"
 -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ Q15
   1       "WRK FULL CALENDR YR/FULL-TIME BASIS"
   2       "WRK FULL CALENDR YR/PART-TIME BASIS"
   3       "WRK PRT CLNDR YR/FULL/PRT TIME BSIS"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ Q16A
   0-120       "0-120"
    -8       "NOT APPLICABLE"
     -9       "UNKNOWN/REFUSED"
       -6       "DECEASED/NOT ELIGIBLE" 
/ Q16B
   0-120       "0-120"
    -8       "NOT APPLICABLE"
     -9       "UNKNOWN/REFUSED"
       -6       "DECEASED/NOT ELIGIBLE" 
/ Q17
   1-52       "1-52"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
      -6       "DECEASED/NOT ELIGIBLE" 
/ Q18
   1-192000       "1-$192,000"
       -8       "NOT APPLICABLE"
        -9       "UNKNOWN/REFUSED"
          -6       "DECEASED/NOT ELIGIBLE" 
/ Q19A
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ Q19B_1
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ Q19B_2
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ Q19B_3
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ Q19C_1
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ Q19C_2
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ Q19C_3
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ Q19C_4
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ Q19C_5
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ Q19C_6
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ Q19C_7
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ Q19C_8
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ Q19C_9
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ Q19C_10
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ Q19C_11
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ Q19C_12
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ Q19C_13
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ Q19D_1
   1-84       "1-84"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
      -6       "DECEASED/NOT ELIGIBLE" 
/ Q19D_2
   0-52       "0-52"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
      -6       "DECEASED/NOT ELIGIBLE" 
/ Q19E
   0-80       "0-80"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
      -6       "DECEASED/NOT ELIGIBLE" 
/ Q19F
   6-150000       "0-$150,000"
       -8       "NOT APPLICABLE"
        -9       "UNKNOWN/REFUSED"
          -6       "DECEASED/NOT ELIGIBLE" 
/ Q20
   1       "NEVER WORKED AS RN"
   2       "LESS THAN A YEAR"
   3       "ONE YEAR OR MORE"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ Q20_YR
   1-52       "1-52"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
      -6       "DECEASED/NOT ELIGIBLE" 
/ Q21A
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ Q21B
   1       "FULL-TIME"
   2       "PART-TIME"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ Q21C
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ Q21D_1
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ Q21D_2
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ Q21D_3
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ Q21D_4
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ Q21D_5
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ Q21D_6
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ Q21D_7
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ Q21D_8
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ Q21D_9
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE"
/ Q21D_10
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ Q22A
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ Q22B
   1       "LESS THAN A WEEK"
   2       "ONE WEEK OR MORE"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ Q22B_WK
   1-208       "1-208"
    -8       "NOT APPLICABLE"
     -9       "UNKNOWN/REFUSED"
       -6       "DECEASED/NOT ELIGIBLE" 
/ Q22C
   1       "FULL-TIME"
   2       "PART-TIME"
   3       "EITHER"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ Q23A
   1       "YES"
   0       "NO"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ Q23B
   1       "WRK FULL CALENDR YR/FULL-TIME BASIS"
   2       "WRK FULL CALENDR YR/PART-TIME BASIS"
   3       "WRK PRT CLNDR YR/FULL/PRT TIME BSIS"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ Q23C_ST
   0       "OUTSIDE OF U.S."
   01       "Alabama"
   02       "Alaska"
   04       "Arizona"
   05       "Arkansas"
   06       "California"
   08       "Colorado"
   09       "Connecticut"
   10       "Delaware"
   11       "Dist.of Columbia"
   12       "Florida"
   13       "Georgia"
   15       "Hawaii"
   16       "Idaho"
   17       "Illinois"
   18       "Indiana"
   19       "Iowa"
   20       "Kansas"
   21       "Kentucky"
   22       "Louisiana"
   23       "Maine"
   24       "Maryland"
   25       "Massachusetts"
   26       "Michigan"
   27       "Minnesota"
   28       "Mississippi"
   29       "Missouri"
   30       "Montana"
   31       "Nebraska"
   32       "Nevada"
   33       "New Hampshire"
   34       "New Jersey"
   35       "New Mexico"
   36       "New York"
   37       "North Carolina"
   38       "North Dakota"
   39       "Ohio"
   40       "Oklahoma"
   41       "Oregon"
   42       "Pennsylvania"
   44       "Rhode Island"
   45       "South Carolina"
   46       "South Dakota"
   47       "Tennessee"
   48       "Texas"
   49       "Utah"
   50       "Vermont"
   51       "Virginia"
   53       "Washington"
   54       "West Virginia"
   55       "Wisconsin"
   56       "Wyoming"
  -8       "NOT APPLICABLE"
   -9       "UNKNOWN/REFUSED"
     -6       "DECEASED/NOT ELIGIBLE" 
/ Q23D
   110       "NON-FED,SHRT-TERM/XCPT PSYCHIATRIC"
   120       "NON-FED,LONG-TERN/XCPT PSYCHIATRIC"
   130       "NON-FEDERAL PSYCHIATRIC HOSPITAL"
   140       "FEDERAL GOVERNMENT HOSPITAL"
   150       "OTHER TYPE OF HOSPITAL"
   210       "NURSING HOME UNIT IN HOSPITAL"
   220       "OTHER NURSING HOME"
   230       "FACILITY FOR MENTALLY RETARDED"
   240       "OTHER TYPE EXTENDED CARE FACILITY"
   245       "RETIERMENT HOME RESIDENCE"
   310       "LPN/LVN PROGRAM"
   320       "DIPLOMA PROGRAM (RN)"
   330       "ASSOCIATE DEGREE PROGRAM (RN)"
   340       "BACCALAUREATE/HIGHER DEGREE NURSING"
   350       "OTHER NURSING EDUCATION"
   400       "OFFICIAL STATE HEALTH DEPARTMENT"
   405       "OFFICIAL STATE MENTAL HEALTH AGENCY"
   410       "OFFICIAL CITY/COUNTY HEALTH DEPARTMENT"
   415       "COMBINATION(OFFCL/VOL) NURS SVC"
   420       "VISITING NURSE SERVICE (VNS/NA)"
   425       "OTHER HOME HEALTH AGENCY"
   430       "COMMUNITY MENTAL HEALTH FACILITY"
   435       "COMMUNITY/NEIGHBORHOOD HLTH CENTR"
   440       "PLANND PARNTHOOD/FMLY PLANNNG CNTR"
   445       "DAY CARE CENTER"
   450       "RURAL HEALTH CARE CENTER"
   455       "RETIREMENT COMMUNITY CENTER"
   460       "HOSPICE"
   465       "OTHER PUBLIC HEALTH SETTING"
   466       "SUBSTANCE ABUSE OUT-PATIENT FACILITY"
   510       "PUBLIC SCHOOL SYSTEM"
   520       "PRIVAT/PARCHL ELEMNTRY/SCNDRY SCHL"
   530       "COLLEGE OR UNIVERSITY"
   540       "OTHER SCHOOL HEALTH SERVICE"
   610       "PRIVATE INDUSTRY-OCCUP HEALTH"
   620       "GOVERNMENT-OCCUPATIONAL HLTH"
   630       "OTHER OCCUPATIONAL HEALTH"
   710       "SOLO PRACTICE (PHYSICIAN)"
   715       "SOLO PRACTICE (NURSE)"
   720       "PARTNERSHIP (PHYSICIANS)"
   725       "PARTNERSHIP (NURSES)"
   730       "GROUP PRACTICE (PHYSICIANS)"
   735       "GROUP PRACTICE (NURSES)"
   740       "PARTNERSHIP OR GROUP PRACTICE"
   750       "FREESTANDING CLINIC (PHYSICIANS)"
   755       "FREESTANDING CLINIC (NURSES)"
   760       "AMBULATORY SURGICAL CENTER"
   770       "DENTAL PRACTICE"
   780       "HEALTH MAINTENANCE ORGANIZATION (HMO)"
   790       "OTHER AMBULATORY CARE SETTING"
   910       "CENTRAL OR REGIONAL FEDERAL AGENCY"
   920       "STATE BOARD OF NURSING"
   930       "NURSING/HLTH PROFESSIONL ASSOCIATN"
   940       "HEALTH PLANNING AGENCY"
   950       "PRISON OR JAIL"
   960       "INSURANCE COMPANY (REVIEW/CLAIMS)"
   970       "OTHER"
   971       "NON-NURSING HEALTH PERSONNEL ED PROGRAM"
   972       "NURSE ENTREPRENEUR"
   973       "PRIVATE HOME DUTY"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN/REFUSED"
      -6       "DECEASED/NOT ELIGIBLE" 
/ Q24
   1       "FEMALE"
   2       "MALE"
   -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ Q25
   1900-1972       "1900-1972"
      -9       "UNKNOWN/REFUSED"
      -8       "NOT APPLICABLE"
        -6       "DECEASED/NOT ELIGIBLE" 
/ Q26
   1       "HISPANIC"
   2       "AMERICAN INDIAN/ALASKAN"
   3       "ASIAN/PACIFIC ISLANDER"
   4       "BLACK/NOT HISPANIC"
   5       "WHITE/NOT HISPANIC"
  -9       "UNKNOWN/REFUSED"
  -8       "NOT APPLICABLE"
    -6       "DECEASED/NOT ELIGIBLE" 
/ Q27
   1       "NOW MARRIED"
   2       "WIDOWED,DIVORCED,SEPARATED"
   3       "NEVER MARRIED"
  -9       "UNKNOWN/REFUSED"
  -8       "NOT APPLICABLE"
    -6       "DECEASED/NOT ELIGIBLE" 
/ Q28
   1       "NO CHILDREN AT HOME"
   2       "ALL < 6 YRS OLD"
   3       "ALL 6 YRS OR OLDER"
   4       "SOME < 6, SOME >     6"
  -9       "UNKNOWN/REFUSED"
  -8       "NOT APPLICABLE"
    -6       "DECEASED/NOT ELIGIBLE" 
/ Q29
   1       "$ 15,000 OR LESS"
   2       "$ 15,001- 25,000"
   3       "$ 25,001- 35,000"
   4       "$ 35,001- 50,000"
   5       "$ 50,001- 75,000"
   6       "$ 75,001-100,000"
   7       "$100,001-150,000"
   8       "MRE THN $150,000"
  -9       "UNKNOWN/REFUSED"
  -8       "NOT APPLICABLE"
    -6       "DECEASED/NOT ELIGIBLE" 
/ Q30_ST
   0       "OUTSIDE OF U.S."
   01       "Alabama"
   02       "Alaska"
   04       "Arizona"
   05       "Arkansas"
   06       "California"
   08       "Colorado"
   09       "Connecticut"
   10       "Delaware"
   11       "Dist.of Columbia"
   12       "Florida"
   13       "Georgia"
   15       "Hawaii"
   16       "Idaho"
   17       "Illinois"
   18       "Indiana"
   19       "Iowa"
   20       "Kansas"
   21       "Kentucky"
   22       "Louisiana"
   23       "Maine"
   24       "Maryland"
   25       "Massachusetts"
   26       "Michigan"
   27       "Minnesota"
   28       "Mississippi"
   29       "Missouri"
   30       "Montana"
   31       "Nebraska"
   32       "Nevada"
   33       "New Hampshire"
   34       "New Jersey"
   35       "New Mexico"
   36       "New York"
   37       "North Carolina"
   38       "North Dakota"
   39       "Ohio"
   40       "Oklahoma"
   41       "Oregon"
   42       "Pennsylvania"
   44       "Rhode Island"
   45       "South Carolina"
   46       "South Dakota"
   47       "Tennessee"
   48       "Texas"
   49       "Utah"
   50       "Vermont"
   51       "Virginia"
   53       "Washington"
   54       "West Virginia"
   55       "Wisconsin"
   56       "Wyoming"
     -6       "DECEASED/NOT ELIGIBLE" 
/ Q31A
   1       "YES"
   0       "NO"
  -9       "UNKNOWN/REFUSED"
  -6       "DECEASED/NOT ELIGIBLE" 
/ Q31B_ST
   0       "OUTSIDE OF U.S."
   01       "Alabama"
   02       "Alaska"
   04       "Arizona"
   05       "Arkansas"
   06       "California"
   08       "Colorado"
   09       "Connecticut"
   10       "Delaware"
   11       "Dist.of Columbia"
   12       "Florida"
   13       "Georgia"
   15       "Hawaii"
   16       "Idaho"
   17       "Illinois"
   18       "Indiana"
   19       "Iowa"
   20       "Kansas"
   21       "Kentucky"
   22       "Louisiana"
   23       "Maine"
   24       "Maryland"
   25       "Massachusetts"
   26       "Michigan"
   27       "Minnesota"
   28       "Mississippi"
   29       "Missouri"
   30       "Montana"
   31       "Nebraska"
   32       "Nevada"
   33       "New Hampshire"
   34       "New Jersey"
   35       "New Mexico"
   36       "New York"
   37       "North Carolina"
   38       "North Dakota"
   39       "Ohio"
   40       "Oklahoma"
   41       "Oregon"
   42       "Pennsylvania"
   44       "Rhode Island"
   45       "South Carolina"
   46       "South Dakota"
   47       "Tennessee"
   48       "Texas"
   49       "Utah"
   50       "Vermont"
   51       "Virginia"
   53       "Washington"
   54       "West Virginia"
   55       "Wisconsin"
   56       "Wyoming"
  -8       "NOT APPLICABLE"
   -9       "UNKNOWN/REFUSED"
     -6       "DECEASED/NOT ELIGIBLE" 
/ Q32A
   1     "1991"
   2     "1990"
   3     "1989"
   4     "1988"
   5     "1987"
   6     "1986"
   7     "1985"
   8     "1984"
   9     "1983"
  10     "1982"
  11     "1981"
  12     "1980"
  13     "PRIOR TO 1980"
  -8       "NOT APPLICABLE"
      -9       "UNKNOWN/REFUSED"
        -6       "DECEASED/NOT ELIGIBLE" 
/ Q32B
   01       "Alabama"
   02       "Alaska"
   04       "Arizona"
   05       "Arkansas"
   06       "California"
   08       "Colorado"
   09       "Connecticut"
   10       "Delaware"
   11       "Dist.of Columbia"
   12       "Florida"
   13       "Georgia"
   15       "Hawaii"
   16       "Idaho"
   17       "Illinois"
   18       "Indiana"
   19       "Iowa"
   20       "Kansas"
   21       "Kentucky"
   22       "Louisiana"
   23       "Maine"
   24       "Maryland"
   25       "Massachusetts"
   26       "Michigan"
   27       "Minnesota"
   28       "Mississippi"
   29       "Missouri"
   30       "Montana"
   31       "Nebraska"
   32       "Nevada"
   33       "New Hampshire"
   34       "New Jersey"
   35       "New Mexico"
   36       "New York"
   37       "North Carolina"
   38       "North Dakota"
   39       "Ohio"
   40       "Oklahoma"
   41       "Oregon"
   42       "Pennsylvania"
   44       "Rhode Island"
   45       "South Carolina"
   46       "South Dakota"
   47       "Tennessee"
   48       "Texas"
   49       "Utah"
   50       "Vermont"
   51       "Virginia"
   53       "Washington"
   54       "West Virginia"
   55       "Wisconsin"
   56       "Wyoming"
   -9       "UNKNOWN/REFUSED"
     -6       "DECEASED/NOT ELIGIBLE" 
/ MAR_CHLD
   1       "MARRIED CHILD < 6"
   2       "MARRIED CHILD >      6"
   3       "MARRIED CHILD ALL"
   4       "MARRIED NO CHILDREN"
   5       "MARRIED CHILD UNKNOWN/REFUSED"
   6       "WID/SP/D CHILD < 6"
   7       "WID/SP/D CHILD >     6"
   8       "WID/SP/D CHILD ALL"
   9       "WID/SP/D NO CHILDREN"
  10       "WID/SP/D CHILD UNKNOWN/REFUSED"
  11       "NEVER MARRIED"
  -9       "UNKNOWN/REFUSED"
  -8       "NOT APPLICABLE"
    -6       "DECEASED/NOT ELIGIBLE" 
/ EMP_STAT
   1       "NURSING FULL TIME"
   2       "NURSING PART TIME"
   3       "NURSING FT/PT UK"
   4       "NOT NURSING FULL TIM"
   5       "NOT NURSING PART TIM"
   6       "NOT NURSING FT/PT UK"
   7       "NOT EMPLOYED AT ALL"
   9       "NOT NURSING OTHR UK"
     -6       "DECEASED/NOT ELIGIBLE" 
/ EMPL_92
   1       "EMPLOYED IN  NURSING FT"
   2       "EMPLOYED IN  NURSING PT"
   3       "EMPLOYED NURSING FT/PT UK"
   4       "NOT EMPLOYED IN NURSING"
     -6       "DECEASED/NOT ELIGIBLE" 
/ EMPL_91
   1       "EMPLOYED IN  NURSING FT"
   2       "EMPLOYED IN  NURSING PT"
   3       "EMPLOYED NURSING FT/PT UK"
   4       "NOT EMPLOYED IN NURSING"
   9       "EMPLOYED IN  NURSING UK"
     -6       "DECEASED/NOT ELIGIBLE" 
/ EMP92_91
   1       "FT RN 92 & 91"
   2       "FT RN92 PT RN91"
   3       "FT92 NOT EMPLOYED 91"
   4       "PT RN92 FT RN91"
   5       "PT RN 92 & 91"
   6       "PT92 NOT EMPLOYED 91"
   7       "NOT EMPLOYED 92 FT 91"
   8       "NOT EMPLOYED 92 PT 91"
   9       "NOT EMPLOYED RN 92/91"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ EMPL_TES
   1       "PRIMARY POS ONLY"
   2       "SECNDRY POS ONLY"
   3       "BOTH PRI AND SEC"
   4       "NOT EMPLOYED BY TES"
   8       "NOT APPLICABLE"
   9       "PRI/SEC UNK"
     -9       "UNKNOWN/REFUSED"
     -8       "NOT APPLICABLE"
     -6       "DECEASED/NOT ELIGIBLE" 
/ SETSUM92
   1       "HOSPITAL"
   2       "NURSING HOME EXT CRE"
   3       "NURSING EDUCATION"
   4       "PUB HEA COM HEA"
   5       "STUDENT HEALTH"
   6       "OCCUPAT HEALTH"
   7       "OWNED/NOT OWNED AMB CARE"
   9       "OTHER"
 -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ SETSUM91
   1       "HOSPITAL"
   2       "NURSING HOME EXT CRE"
   3       "NURSING EDUCATION"
   4       "PUB HEA COM HEA"
   5       "STUDENT HEALTH"
   6       "OCCUPAT HEALTH"
   7       "OWNED/NOT OWNED AMB CARE"
   9       "OTHER"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ SET91_92
   1       "SAME"
   2       "DIFFERENT"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ HRS_YR
   4-6240       "COMPUTED HOURS"
     -8       "NOT APPLICABLE"
      -9       "UNKNOWN/REFUSED"
        -6       "DECEASED/NOT ELIGIBLE" 
/ POSITION
   1       "ADMN/AST ADMIN"
   2       "CONSULTANT"
   3       "SUPERVISOR"
   4       "INSTRUCTOR"
   5       "HEAD NURSING OR AST"
   6       "STAFF OR GEN DUTY"
   7       "PRACTIT/MIDWIFE"
   8       "CLINICAL SPECIALIST"
   9       "NURSE CLINICIAN"
  10       "CERT NURSING ANEST"
  11       "RESEARCHER"
  12       "PRIVATE DUTY"
  13       "OTHER"
 -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ PREPSUM
   1       "DIPLOMA"
   2       "ASSOCIATE DEGREE"
   3       "BACCALAUREATE"
   4       "MASTERS OR DOCTORATE (N.D.)"
  -9       "UNKNOWN/REFUSED"
  -8       "NOT APPLICABLE"
    -6       "DECEASED/NOT ELIGIBLE" 
/ AGE
   19-91       "19-91"
    -9       "UNKNOWN/REFUSED"
      -6       "DECEASED/NOT ELIGIBLE" 
/ AGE_GP
   1       "< 25"
   2       "25 TO 29"
   3       "30 TO 34"
   4       "35 TO 39"
   5       "40 TO 44"
   6       "45 TO 49"
   7       "50 TO 54"
   8       "55 TO 59"
   9       "60 TO 64"
  10       ">      65"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ YR_SINCE
   0-67       "0-67"
    -9        "UNKNOWN/REFUSED"
      -6       "DECEASED/NOT ELIGIBLE" 
/ YRSNC_GP
   1       "< 5 YEAR"
   2       "5 TO 9 YEARS"
   3       "10 TO 14 YEARS"
   4       ">      15 YEARS"
  -9       "UNKNOWN/REFUSED"
  -8       "NOT APPLICABLE"
    -6       "DECEASED/NOT ELIGIBLE" 
/ RACE_GP
   1       "WHITE"
   2       "OTHER"
  -9       "UNKNOWN/REFUSED"
    -6       " DECEASED/NOT ELIGIBLE" 
/ SEEKTIME
   1       "< 1 WEEK"
   2       "1 WEEK"
   3       "2 WEEKS"
   4       "3 WEEKS"
   5       "4 WEEKS"
   6       "5 TO 9 WEEKS"
   7       "10 TO 14 WEEKS"
   8       "15 TO 34 WEEKS"
   9       "35 TO 52 WEEKS"
  10       ">      53 WEEKS"
 -8       " NOT APPLICABLE"
  -9       " UNKNOWN/REFUSED"
    -6       " DECEASED/NOT ELIGIBLE" 
/ G_ST9B
   0       "OUTSIDE OF U.S."
   01       "Alabama"
   02       "Alaska"
   04       "Arizona"
   05       "Arkansas"
   06       "California"
   08       "Colorado"
   09       "Connecticut"
   10       "Delaware"
   11       "Dist.of Columbia"
   12       "Florida"
   13       "Georgia"
   15       "Hawaii"
   16       "Idaho"
   17       "Illinois"
   18       "Indiana"
   19       "Iowa"
   20       "Kansas"
   21       "Kentucky"
   22       "Louisiana"
   23       "Maine"
   24       "Maryland"
   25       "Massachusetts"
   26       "Michigan"
   27       "Minnesota"
   28       "Mississippi"
   29       "Missouri"
   30       "Montana"
   31       "Nebraska"
   32       "Nevada"
   33       "New Hampshire"
   34       "New Jersey"
   35       "New Mexico"
   36       "New York"
   37       "North Carolina"
   38       "North Dakota"
   39       "Ohio"
   40       "Oklahoma"
   41       "Oregon"
   42       "Pennsylvania"
   44       "Rhode Island"
   45       "South Carolina"
   46       "South Dakota"
   47       "Tennessee"
   48       "Texas"
   49       "Utah"
   50       "Vermont"
   51       "Virginia"
   53       "Washington"
   54       "West Virginia"
   55       "Wisconsin"
   56       "Wyoming"
     -6       "DECEASED/NOT ELIGIBLE" 
/ RN_POP
   1       " OUTSIDE U.S."
   2       " WITHIN U.S."
   3       "DECEASED/NOT ELIG"
     -6       "DECEASED/NOT ELIGIBLE" 
/ G_ST91
   0       "OUTSIDE OF U.S."
   01       "Alabama"
   02       "Alaska"
   04       "Arizona"
   05       "Arkansas"
   06       "California"
   08       "Colorado"
   09       "Connecticut"
   10       "Delaware"
   11       "Dist.of Columbia"
   12       "Florida"
   13       "Georgia"
   15       "Hawaii"
   16       "Idaho"
   17       "Illinois"
   18       "Indiana"
   19       "Iowa"
   20       "Kansas"
   21       "Kentucky"
   22       "Louisiana"
   23       "Maine"
   24       "Maryland"
   25       "Massachusetts"
   26       "Michigan"
   27       "Minnesota"
   28       "Mississippi"
   29       "Missouri"
   30       "Montana"
   31       "Nebraska"
   32       "Nevada"
   33       "New Hampshire"
   34       "New Jersey"
   35       "New Mexico"
   36       "New York"
   37       "North Carolina"
   38       "North Dakota"
   39       "Ohio"
   40       "Oklahoma"
   41       "Oregon"
   42       "Pennsylvania"
   44       "Rhode Island"
   45       "South Carolina"
   46       "South Dakota"
   47       "Tennessee"
   48       "Texas"
   49       "Utah"
   50       "Vermont"
   51       "Virginia"
   53       "Washington"
   54       "West Virginia"
   55       "Wisconsin"
   56       "Wyoming"
   -9       "UNKNOWN/REFUSED"
     -6       "DECEASED/NOT ELIGIBLE" 
/ G_RG92
   01       "NEW ENGLAND"
   02       "MIDDLE ATLANTIC"
   03       "SOUTH ATLANTIC"
   04       "EAST SO CENTRAL"
   05       "WEST SO CENTRAL"
   06       "EAST NO CENTRAL"
   07       "WEST NO CENTRAL"
   08       "MOUNTAIN"
   09       "PACIFIC"
   10       "OUTSIDE THE U.S."
  -8       " NOT APPLICABLE"
   -9       " UNKNOWN/NO RESPONSE"
     -6       " DECEASED/NOT ELIGIBLE" 
/ G_RG91
   01       "NEW ENGLAND"
   02       "MIDDLE ATLANTIC"
   03       "SOUTH ATLANTIC"
   04       "EAST SO CENTRAL"
   05       "WEST SO CENTRAL"
   06       "EAST NO CENTRAL"
   07       "WEST NO CENTRAL"
   08       "MOUNTAIN"
   09       "PACIFIC"
   10       "OUTSIDE THE U.S."
  -8       " NOT APPLICABLE"
   -9       " UNKNOWN/REFUSED"
     -6       " DECEASED/NOT ELIGIBLE" 
/ G_MSA_92
   1       " NOT IN MSA"
   2       " IN MSA"
   3       " OUTSIDE OF U.S."
     -6       " DECEASED/NOT ELIGIBLE" 
/ GD_GEOST
   1       " SAME"
   2       " DIFFERENT"
   3       " FOREIGN"
  -9       " UNKNOWN/REFUSED"
    -6       " DECEASED/NOT ELIGIBLE" 
/ GRAD_WHR
   1       " U.S."
   2       " FOREIGN"
  -9       " UNKNOWN/REFUSED"
    -6       " DECEASED/NOT ELIGIBLE" 
/ LI_RESST
   1       " SAME"
   2       " DIFFERENT"
  -9       " UNKNOWN/REFUSED"
  -8       " NOT APPLICABLE"
    -6       " DECEASED/NOT ELIGIBLE" 
/ AGE_GRAD
   17-82       "17-82"
   -9       " UNKNOWN/REFUSED"
   -8       " NOT APPLICABLE"
     -6       " DECEASED/NOT ELIGIBLE" 
/ GRAD_YR
   1       "BEFORE 1961"
   2       "1961 TO 1965"
   3       "1966 TO 1970"
   4       "1971 TO 1975"
   5       "1976 TO 1980"
   6       "1981 TO 1985"
   7       "1986 TO 1990"
   8       "OVER 1990"
  -9       " UNKNOWN/REFUSED"
    -6       " DECEASED/NOT ELIGIBLE" 
/ RST_SME
   1       " SAME"
   2       " DIFFERENT"
   3       "FOREIGN"
   -9       " UNKNOWN/REFUSED"
     -6       " DECEASED/NOT ELIGIBLE" 
/ RCTY_SME
   1       " SAME"
   2       " DIFFERENT"
   3       "FOREIGN"
  -9       " UNKNOWN/REFUSED"
    -6       " DECEASED/NOT ELIGIBLE" 
/ LST_WRKD
   1       "< 1 YEAR"
   2       "1 TO 4 YEARS"
   3       "5 TO 9 YEARS"
   4       "10 TO 19 YEARS"
   5       "20 TO 29 YEARS"
   6       "30 YEARS OR MORE"
   7       "NVER WKD AS NURSING"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ DOMFUNCT
    1       "ADMINIST"
    2       "CONSULT"
    3       "DIRECT PAT CRE"
    4       "RESEARCH"
    5       "SUPERVIS"
    6       "TEACHING"
    7       "OTHER"
    8       "NO DOMIN FNCTION"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/REFUSED"
    -6       "DECEASED/NOT ELIGIBLE" 
/ REG_RESI
   01       "NEW ENGLAND"
   02       "MIDDLE ATLANTIC"
   03       "SOUTH ATLANTIC"
   04       "EAST SO CENTRAL"
   05       "WEST SO CENTRAL"
   06       "EAST NO CENTRAL"
   07       "WEST NO CENTRAL"
   08       "MOUNTAIN"
   09       "PACIFIC"
   10       "OUTSIDE THE U.S."
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN/NO RESPONSE"
    -6       "DECEASED/NOT ELIGIBLE" 
/ REG_EMPL
   01       "NEW ENGLAND"
   02       "MIDDLE ATLANTIC"
   03       "SOUTH ATLANTIC"
   04       "EAST SO CENTRAL"
   05       "WEST SO CENTRAL"
   06       "EAST NO CENTRAL"
   07       "WEST NO CENTRAL"
   08       "MOUNTAIN"
   09       "PACIFIC"
   10       "OUTSIDE THE U.S."
   -8       "NOT APPLICABLE"
  -9       "UNKNOWN/NO RESPONSE"
    -6       "DECEASED/NOT ELIGIBLE" 
/ REG_B_ED
   01       "NEW ENGLAND"
   02       "MIDDLE ATLANTIC"
   03       "SOUTH ATLANTIC"
   04       "EAST SO CENTRAL"
   05       "WEST SO CENTRAL"
   06       "EAST NO CENTRAL"
   07       "WEST NO CENTRAL"
   08       "MOUNTAIN"
   09       "PACIFIC"
   10       "OUTSIDE THE U.S."
  -9       "UNKNOWN/NO RESPONSE"
    -6       "DECEASED/NOT ELIGIBLE" 
/ AGE_HIGH
   16-82       "16-82"
   -9       "UNKNOWN/REFUSED"
   -8       "NOT APPLICABLE"
   -6       "DECEASED/NOT ELIGIBLE" 
/ YR_BA_HI
   0-47       "0-47"
   -8       "NOT APPLICABLE"
   -9       "UNKNOWN/REFUSED"
     -6       "DECEASED/NOT ELIGIBLE" 
/ WEIGHT
LOW -HIGH      '8.125475-168.362' 
/ WEIGHT01
LOW -HIGH      '0-334.695148'
 / WEIGHT02
LOW -HIGH      '0-333.50722'
 / WEIGHT03
LOW -HIGH      '0-337.256514'
 / WEIGHT04
LOW -HIGH      '0-333.397882'
 / WEIGHT05
LOW -HIGH      '0-337.06292'
 / WEIGHT06
LOW -HIGH      '0-333.49851'
 / WEIGHT07
LOW -HIGH      '0-341.024794'
 / WEIGHT08
LOW -HIGH      '0-345.309034'
 / WEIGHT09
LOW -HIGH      '0-346.371502'
 / WEIGHT10
LOW -HIGH      '0-330.1028940'
 / WEIGHT11
LOW -HIGH      '0-344.8298700'
 / WEIGHT12
LOW -HIGH      '0-341.0085660'
 / WEIGHT13
LOW -HIGH      '0-341.627616'
 / WEIGHT14
LOW -HIGH      '0-337.3399'
 / WEIGHT15
LOW -HIGH      '0-334.374182'
 / WEIGHT16
LOW -HIGH      '0-331.635632'
 / WEIGHT17
LOW -HIGH      '0-342.989432'
 / WEIGHT18
LOW -HIGH      '0-336.460648'
 / WEIGHT19
LOW -HIGH      '0-337.294804'
 / WEIGHT20
LOW -HIGH      '0-334.581608'.
EXECUTE.
 

